.EditButtonsOpegieka {
width:130px;
padding-top:5px;
padding-bottom:5px;
border:1px solid #000;
border-radius:7px;
position:absolute;
right:0px;
top:0px;
text-align:center;
background:url("/Portals/_default/Skins/eSwiatowid/images/przezroczyste_tlo.png");
color:#fff;
cursor:default;
display:none;
font-weight:bold;
}

.EditButtonsOpegieka img {
margin-right:5px;
}

.EditButtonsOpegiekaLine {
width:100%;
padding-bottom:10px;
border-bottom:1px solid #000;
}

.EditButtonsOpegiekaInside {
width:100%;
display:none;
}

a.EditButtonsOpegiekaInsideLinks {
padding:5px;
padding-top:7px;
padding-bottom:10px;
color:#fff;
text-decoration:none;
display:block;
font-weight:normal;
}

a.EditButtonsOpegiekaInsideLinks:hover {
background:url("/Portals/_default/Skins/eSwiatowid/images/przezroczyste_tlo_hover.png");
}

.DnnModule-640, .DnnModule-724 {
position:relative;
z-index:9999;
}